/* CSS Document */

* {
  outline: none
}
a {
  color: #FFF;
  text-decoration: none
}
a:hover {
  color: #888
}
body {
  background-color: #000000;
  padding: 0;
  margin: 0
}
h4 {
  margin: 10px 0;
  text-align: center
}
img {
  border: none;
  vertical-align: middle
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0
}
.divMain {
  background-image: url(images/bg_main.jpg);
  background-repeat: no-repeat;
  background-color: #000000;
  background-position: center top;
  padding: 0;
  margin: 0;
  height: 598px
}
.divMsgbox {
  color: #FFF;
  font: 16px arial, verdana, sans-serif;
  height: 520px;
  left: -120px;
  padding: 4px;
  position: relative;
  top: 40px;
  width: 680px;
  /* black for browsers which cannot support rgba */
  background-color: #000;
  /* 70% opacity for supported browsers */
  background-color: rgba(0, 0, 0, 0.7);
  /* IE 5.5+ support #BB000000 is ~70% opacity on black */
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr=#BB000000, endColorstr=#BB000000);
  /* IE 8 support */
  -ms-filter: "progid: DXImageTransform.Microsoft.gradient(
 startColorstr=#BB000000, endColorstr=#BB000000)"

}
.details {
  display: none
}
.detailsShow {
  display: block;
  font-size: 12px;
  padding-left: 6px
}
.logo {
  height: 100px;
  float: left;
  margin-bottom: -80px;
  width: 400px
}
.maps {
  height: 460px;
  float: left;
  overflow: hidden;
  width: 400px
}
.mapList {
  font-size: 14px;
  height: 410px;
  overflow: auto;
  padding-right: 17px;
  text-align: left;
  width: 100%
}
.mods {
  height: 460px;
  float: left;
  overflow: hidden;
  width: 280px
}
.modList {
  height: 410px;
  overflow: auto;
  padding-right: 17px;
  text-align: left;
  width: 100%
}
.more {
  font-size: 9px;
  padding-left: 4px
}
.quote {
  color: #FFF;
  font-family: 'Sarpanch', sans-serif;
  height: 24px;
  left: 30px;
  position: absolute;
  text-align: center;
  top: 48px;
  width: 340px
}
.yellow {
  color: yellow
}
.warn {
  float: left;
  font-size: 12px;
  font-weight: bold;
  width: 280px
}
